.block_intro .content_container {
  max-width: 1320px;
  display: flex;
  gap: 40px;
}
.block_intro .title {
  flex: 0.6666;
}
.block_intro .title h2 {
  line-height: 1.2em;
}
.block_intro .content {
  flex: 1.3333;
  padding: 8px 0 0 0;
}
.block_intro .content p {
  max-width: 730px;
}
.block_intro .buttons {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 16px;
}
.block_intro .buttons .button-wrapper {
  margin-top: 0;
}
.block_intro .buttons .button.secondary {
  color: #414042;
}
.block_intro .buttons .button.secondary:hover {
  color: #FFFFFF;
}
.block_intro.title-only .title {
  flex: 1.7;
}

@media only screen and (max-width: 1200px) {
  .block_intro .title {
    flex: 0.8;
  }
  .block_intro .content {
    flex: 1.2;
    padding: 10px 0 0 30px;
  }
  .block_intro .content p {
    max-width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .block_intro .content_container {
    display: block;
  }
  .block_intro .title {
    flex: 0;
  }
  .block_intro .content {
    flex: 0;
    padding: 0;
  }
  .block_intro .buttons {
    gap: 12px;
  }
}
